Fix Player OSGI Dependencies

Steps to reproduce

The engage theodule modules require unnecessary OSGI dependencies and unnecessarily specify dependency versions in their module `pom.xml` files.

Activity

Show:
Greg Logan
November 18, 2015, 7:17 AM

Merged PR 688 () as c36d28e.

Fixed and reviewed

Assignee

Lars Kiesow

Reporter

Lars Kiesow

Severity

Cosmetic Issue

Tags (folksonomy)

None

Components

Fix versions

Affects versions

Priority

Minor